﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://netdna.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.css');

.togglebox {
  width: 90%;
  margin: 0 auto;
  background: #fff;
  transform: translateZ(0);
  box-shadow: 0 1px 1px rgba(0,0,0,.1);
}

input[type="radio"] {
  position: absolute;
  opacity: 0;
}

label {
  position: relative;
  display: block;
  height: 50px;
  line-height: 50px;
  /*padding: 0 20px;*/
  font-size: 14px;
  font-weight: 700;
  border-top: 1px solid #ddd;
  background: #fff;
  cursor: pointer;
}


label:after {
  content: '\f078';
  position: absolute;
  top: 0px;
  right: 20px;
  font-family: fontawesome;
  transform: rotate(90deg);
  transition: .3s transform;
}

section {
  height: 0;
  transition: .3s all;
  overflow: hidden;
}

p {
  margin: 15px 0;
  padding: 0 20px;
  font-size: 12px;
  line-height: 1.5;
}

a{
	color: #E45625;
	font-weight: bold;
}





#toggle1:checked ~ label[for*='1']:after,
#toggle2:checked ~ label[for*='2']:after,
#toggle3:checked ~ label[for*='3']:after,
#toggle4:checked ~ label[for*='4']:after, 
#toggle5:checked ~ label[for*='5']:after,
#toggle6:checked ~ label[for*='6']:after,
#toggle7:checked ~ label[for*='7']:after,
#toggle8:checked ~ label[for*='8']:after,
#toggle9:checked ~ label[for*='9']:after,
#toggle10:checked ~ label[for*='10']:after,
#toggle11:checked ~ label[for*='11']:after,
#toggle12:checked ~ label[for*='12']:after,
#toggle13:checked ~ label[for*='13']:after,
#toggle14:checked ~ label[for*='14']:after,
#toggle15:checked ~ label[for*='15']:after,
#toggle16:checked ~ label[for*='16']:after,
#toggle17:checked ~ label[for*='17']:after,
#toggle18:checked ~ label[for*='18']:after,
#toggle19:checked ~ label[for*='19']:after,
#toggle20:checked ~ label[for*='20']:after,
#toggle21:checked ~ label[for*='21']:after,
#toggle22:checked ~ label[for*='22']:after,
#toggle23:checked ~ label[for*='23']:after,
#toggle24:checked ~ label[for*='24']:after,
#toggle25:checked ~ label[for*='25']:after,
#toggle26:checked ~ label[for*='26']:after,
#toggle27:checked ~ label[for*='27']:after,
#toggle28:checked ~ label[for*='28']:after,
#toggle29:checked ~ label[for*='29']:after,
#toggle30:checked ~ label[for*='30']:after,
#toggle31:checked ~ label[for*='31']:after,
#toggle32:checked ~ label[for*='32']:after,
#toggle33:checked ~ label[for*='33']:after,
#toggle34:checked ~ label[for*='34']:after,
#toggle35:checked ~ label[for*='35']:after,
#toggle36:checked ~ label[for*='36']:after,
#toggle37:checked ~ label[for*='37']:after,
#toggle38:checked ~ label[for*='38']:after,
#toggle39:checked ~ label[for*='39']:after,
#toggle40:checked ~ label[for*='40']:after,
#toggle41:checked ~ label[for*='41']:after,
#toggle42:checked ~ label[for*='42']:after,
#toggle43:checked ~ label[for*='43']:after,
#toggle44:checked ~ label[for*='44']:after,
#toggle45:checked ~ label[for*='45']:after,
#toggle46:checked ~ label[for*='46']:after,
#toggle47:checked ~ label[for*='47']:after,
#toggle48:checked ~ label[for*='48']:after,
#toggle49:checked ~ label[for*='49']:after,
#toggle50:checked ~ label[for*='50']:after,
#toggle51:checked ~ label[for*='51']:after,
#toggle52:checked ~ label[for*='52']:after,
#toggle53:checked ~ label[for*='53']:after,
#toggle54:checked ~ label[for*='54']:after,
#toggle55:checked ~ label[for*='55']:after,
#toggle56:checked ~ label[for*='56']:after,
#toggle57:checked ~ label[for*='57']:after,
#toggle58:checked ~ label[for*='58']:after,
#toggle59:checked ~ label[for*='59']:after,
#toggle60:checked ~ label[for*='60']:after,
#toggle61:checked ~ label[for*='61']:after,
#toggle62:checked ~ label[for*='62']:after,
#toggle63:checked ~ label[for*='63']:after,
#toggle64:checked ~ label[for*='64']:after,
#toggle65:checked ~ label[for*='65']:after,
#toggle66:checked ~ label[for*='66']:after,
#toggle67:checked ~ label[for*='67']:after,
#toggle68:checked ~ label[for*='68']:after,
#toggle69:checked ~ label[for*='69']:after,
#toggle70:checked ~ label[for*='70']:after,
#toggle71:checked ~ label[for*='71']:after,
#toggle72:checked ~ label[for*='72']:after,
#toggle73:checked ~ label[for*='73']:after,
#toggle74:checked ~ label[for*='74']:after,
#toggle75:checked ~ label[for*='75']:after,
#toggle76:checked ~ label[for*='76']:after,
#toggle77:checked ~ label[for*='77']:after,
#toggle78:checked ~ label[for*='78']:after,
#toggle79:checked ~ label[for*='79']:after,
#toggle80:checked ~ label[for*='80']:after,
#toggle81:checked ~ label[for*='81']:after,
#toggle82:checked ~ label[for*='82']:after,
#toggle83:checked ~ label[for*='83']:after,
#toggle84:checked ~ label[for*='84']:after,
#toggle85:checked ~ label[for*='85']:after,
#toggle86:checked ~ label[for*='86']:after,
#toggle87:checked ~ label[for*='87']:after,
#toggle88:checked ~ label[for*='88']:after,
#toggle89:checked ~ label[for*='89']:after,
#toggle90:checked ~ label[for*='90']:after,
#toggle91:checked ~ label[for*='91']:after,
#toggle92:checked ~ label[for*='92']:after,
#toggle93:checked ~ label[for*='93']:after,
#toggle94:checked ~ label[for*='94']:after,
#toggle95:checked ~ label[for*='95']:after,
#toggle96:checked ~ label[for*='96']:after,
#toggle97:checked ~ label[for*='97']:after,
#toggle98:checked ~ label[for*='98']:after,
#toggle99:checked ~ label[for*='99']:after,
#toggle100:checked ~ label[for*='100']:after,
#toggle101:checked ~ label[for*='101']:after,
#toggle102:checked ~ label[for*='102']:after,
#toggle103:checked ~ label[for*='103']:after,
#toggle104:checked ~ label[for*='104']:after,
#toggle105:checked ~ label[for*='105']:after,
#toggle106:checked ~ label[for*='106']:after,
#toggle107:checked ~ label[for*='107']:after,
#toggle108:checked ~ label[for*='108']:after,
#toggle109:checked ~ label[for*='109']:after,
#toggle110:checked ~ label[for*='110']:after,
#toggle111:checked ~ label[for*='111']:after,
#toggle112:checked ~ label[for*='112']:after,
#toggle113:checked ~ label[for*='113']:after,
#toggle114:checked ~ label[for*='114']:after,
#toggle115:checked ~ label[for*='115']:after,
#toggle116:checked ~ label[for*='116']:after,
#toggle117:checked ~ label[for*='117']:after,
#toggle118:checked ~ label[for*='118']:after,
#toggle119:checked ~ label[for*='119']:after,
#toggle120:checked ~ label[for*='120']:after,
#toggle121:checked ~ label[for*='121']:after,
#toggle122:checked ~ label[for*='122']:after,
#toggle123:checked ~ label[for*='123']:after,
#toggle124:checked ~ label[for*='124']:after,
#toggle125:checked ~ label[for*='125']:after,
#toggle126:checked ~ label[for*='126']:after,
#toggle127:checked ~ label[for*='127']:after,
#toggle128:checked ~ label[for*='128']:after,
#toggle129:checked ~ label[for*='129']:after,
#toggle130:checked ~ label[for*='130']:after,
#toggle131:checked ~ label[for*='131']:after,
#toggle132:checked ~ label[for*='132']:after,
#toggle133:checked ~ label[for*='133']:after,
#toggle134:checked ~ label[for*='134']:after,
#toggle135:checked ~ label[for*='135']:after,
#toggle136:checked ~ label[for*='136']:after,
#toggle137:checked ~ label[for*='137']:after,
#toggle138:checked ~ label[for*='138']:after {
  transform: rotate(0deg);
}



#toggle1:checked ~ #content1,
#toggle2:checked ~ #content2,
#toggle3:checked ~ #content3,
#toggle4:checked ~ #content4,
#toggle5:checked ~ #content5,
#toggle6:checked ~ #content6,
#toggle7:checked ~ #content7,
#toggle8:checked ~ #content8,
#toggle9:checked ~ #content9,
#toggle10:checked ~ #content10,
#toggle11:checked ~ #content11,
#toggle12:checked ~ #content12,
#toggle13:checked ~ #content13,
#toggle14:checked ~ #content14,
#toggle15:checked ~ #content15, 
#toggle16:checked ~ #content16,
#toggle17:checked ~ #content17,
#toggle18:checked ~ #content18,
#toggle19:checked ~ #content19,
#toggle20:checked ~ #content20,
#toggle21:checked ~ #content21,
#toggle22:checked ~ #content22,
#toggle23:checked ~ #content23,
#toggle24:checked ~ #content24,
#toggle25:checked ~ #content25,
#toggle26:checked ~ #content26,
#toggle27:checked ~ #content27,
#toggle28:checked ~ #content28,
#toggle29:checked ~ #content29,
#toggle30:checked ~ #content30,
#toggle31:checked ~ #content31,
#toggle32:checked ~ #content32,
#toggle33:checked ~ #content33,
#toggle34:checked ~ #content34,
#toggle35:checked ~ #content35,
#toggle36:checked ~ #content36,
#toggle37:checked ~ #content37,
#toggle38:checked ~ #content38,
#toggle39:checked ~ #content39,
#toggle40:checked ~ #content40,
#toggle41:checked ~ #content41,
#toggle42:checked ~ #content42,
#toggle43:checked ~ #content43,
#toggle44:checked ~ #content44,
#toggle45:checked ~ #content45,
#toggle46:checked ~ #content46,
#toggle47:checked ~ #content47,
#toggle48:checked ~ #content48,
#toggle49:checked ~ #content49,
#toggle50:checked ~ #content50,
#toggle51:checked ~ #content51,
#toggle52:checked ~ #content52,
#toggle53:checked ~ #content53,
#toggle54:checked ~ #content54,
#toggle55:checked ~ #content55,
#toggle56:checked ~ #content56,
#toggle57:checked ~ #content57,
#toggle58:checked ~ #content58,
#toggle59:checked ~ #content59,
#toggle60:checked ~ #content60,
#toggle61:checked ~ #content61,
#toggle62:checked ~ #content62,
#toggle63:checked ~ #content63,
#toggle64:checked ~ #content64,
#toggle65:checked ~ #content65,
#toggle66:checked ~ #content66,
#toggle67:checked ~ #content67,
#toggle68:checked ~ #content68,
#toggle69:checked ~ #content69,
#toggle70:checked ~ #content70,
#toggle71:checked ~ #content71,
#toggle72:checked ~ #content72,
#toggle73:checked ~ #content73,
#toggle74:checked ~ #content74,
#toggle75:checked ~ #content75,
#toggle76:checked ~ #content76,
#toggle77:checked ~ #content77,
#toggle78:checked ~ #content78,
#toggle79:checked ~ #content79,
#toggle80:checked ~ #content80,
#toggle81:checked ~ #content81,
#toggle82:checked ~ #content82,
#toggle83:checked ~ #content83,
#toggle84:checked ~ #content84,
#toggle85:checked ~ #content85,
#toggle86:checked ~ #content86,
#toggle87:checked ~ #content87,
#toggle88:checked ~ #content88,
#toggle89:checked ~ #content89,
#toggle90:checked ~ #content90,
#toggle91:checked ~ #content91,
#toggle92:checked ~ #content92,
#toggle93:checked ~ #content93,
#toggle94:checked ~ #content94,
#toggle95:checked ~ #content95,
#toggle96:checked ~ #content96,
#toggle97:checked ~ #content97,
#toggle98:checked ~ #content98,
#toggle99:checked ~ #content99,
#toggle100:checked ~ #content100,
#toggle101:checked ~ #content101,
#toggle102:checked ~ #content102,
#toggle103:checked ~ #content103,
#toggle104:checked ~ #content104,
#toggle105:checked ~ #content105,
#toggle106:checked ~ #content106,
#toggle107:checked ~ #content107,
#toggle108:checked ~ #content108,
#toggle109:checked ~ #content109,
#toggle110:checked ~ #content110,
#toggle111:checked ~ #content111,
#toggle112:checked ~ #content112,
#toggle113:checked ~ #content113,
#toggle114:checked ~ #content114,
#toggle115:checked ~ #content115,
#toggle116:checked ~ #content116,
#toggle117:checked ~ #content117,
#toggle118:checked ~ #content118,
#toggle119:checked ~ #content119,
#toggle120:checked ~ #content120,
#toggle121:checked ~ #content121,
#toggle122:checked ~ #content122,
#toggle123:checked ~ #content123,
#toggle124:checked ~ #content124,
#toggle125:checked ~ #content125,
#toggle126:checked ~ #content126,
#toggle127:checked ~ #content127,
#toggle128:checked ~ #content128,
#toggle129:checked ~ #content129,
#toggle130:checked ~ #content130,
#toggle131:checked ~ #content131,
#toggle132:checked ~ #content132,
#toggle133:checked ~ #content133,
#toggle134:checked ~ #content134,
#toggle135:checked ~ #content135,
#toggle136:checked ~ #content136,
#toggle137:checked ~ #content137,
#toggle138:checked ~ #content138 {
	height: 100%;
}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

